« MBS FileMaker Plugin … | Home | Sign up for European … »

Moving to Xcode 10


We are trying to move to Xcode 10.

This may involve dropping 32-bit for some things as Xcode 10 doesn't support 32-bit any more. And it may be we could drop 32-bit as target and just make new plugins to be 64-bit only.

Next we may make MacOS 10.9 the minimum, which would drop a few older Xojo and FileMaker versions. What minimum would you like to have?

Of course just going with 10.10 or 10.11 as minimum could simplify coding for us.
27 09 18 - 12:38
No comments

  
Remember personal info?

Emoticons / Textile


Notify:
Hide email:

Small print: All html tags except <b> and <i> will be removed from your comment. You can make links by just typing the url or mail-address.